<div id="subscribe" class="subscribe container">
    <div class="subscribe-content">
        <div class="subscribe-newsletter">
            <h2 class="subscribe-title">Subscribe to Our Newsletter</h2>
            <p class="subscribe-description">Sign up and receive the latest tips via email.</p>
        </div>
        <form method="post" action="/subscribe/" class="">
            <input class="confirm" type="hidden" name="confirm"><input class="location" type="hidden" name="location" value="http://localhost:2376/"><input class="referrer" type="hidden" name="referrer" value="http://localhost:2376/ghost/">
            <div class="form-group">
                <input class="subscribe-email" type="email" name="email" placeholder="Your email address">
            </div>
            <button class="" type="submit"><span>Subscribe</span></button>
            <script type="text/javascript">(function(g,h,o,s,t){h[o]('.location')[s]=h[o]('.location')[s] || g.location.href;h[o]('.referrer')[s]=h[o]('.referrer')[s] || h.referrer;})(window,document,'querySelector','value');</script>
        </form>
    </div>
</div>